Erreur vue dans Sophos Anti-Virus pour Linux : 'Version adaptée de la commande RPM non installée'

  • ID de l'article 110358
  • Mis à jour : 10 févr. 2012

Problème
La création d'un package d'installation rpm échoue lors de l'utilisation de la commande :
mkinstpkg.sh -r

L'erreur suivante peut apparaître :
Attention : la version adaptée de la commande RPM n'est pas installée.

Rencontré pour la première fois dans
Sophos Anti-Virus pour Linux version 6x

Système d'exploitation
Linux

Action à mener

 

Les packages suivants sont nécessaires pour créer le package d'installation de Sophos Anti-Virus :

rpm (version 4 ou ultérieure)
rpm-build

Veuillez vous assurer que ces packages sont installés à l'aide de votre gestionnaire de packages habituel avant de tenter de créer le rpm.

À savoir : la création de packages rpm n'est pas prise en charge sur les distributions d'exploitation de type Debian (comme Debian / Ubuntu).

 

 

 
Si vous avez besoin de plus d'informations ou d'instructions, veuillez contacter le support technique.

Évaluez cet article

Très mauvais Excellent

Commentaires